<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

        <ImageView
            android:id="@+id/road_bg"
            android:layout_width="match_parent"
            android:layout_height="110dp"
            android:background="@drawable/top_bg"
         app:layout_constraintTop_toTopOf="parent"/>
        <ImageView
            android:id="@+id/iv_final"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
           app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="15dp"
            android:src="@drawable/icon_arrow" />
        <TextView
            android:id="@+id/tv1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="其他"
            android:textColor="@color/white"
            android:textSize="25sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@id/road_bg"
            app:layout_constraintLeft_toLeftOf="@id/road_bg"
            app:layout_constraintRight_toRightOf="@id/road_bg"
            app:layout_constraintTop_toTopOf="@id/road_bg" />
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="15dp"
            android:background="@drawable/top_bg_line_left"
            app:layout_constraintBottom_toBottomOf="@id/tv1"
            app:layout_constraintRight_toLeftOf="@id/tv1"
            app:layout_constraintTop_toTopOf="@id/tv1" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:background="@drawable/top_bg_line_right"
            app:layout_constraintBottom_toBottomOf="@id/tv1"
            app:layout_constraintLeft_toRightOf="@id/tv1"
            app:layout_constraintTop_toTopOf="@id/tv1" />

        <TextView
            android:id="@+id/tv_explain"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:padding="5dp"
            android:text="点击跳至任务说明"
            android:textColor="@color/white"
            app:layout_constraintLeft_toLeftOf="@id/tv1"
            app:layout_constraintRight_toRightOf="@id/tv1"
            app:layout_constraintTop_toBottomOf="@id/tv1" />

</androidx.constraintlayout.widget.ConstraintLayout>